<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <property-rule n="100">
    <path>Aircraft/Antonov-An-12/Systems/glass-rain.xml</path>
  </property-rule>

  <autopilot n="100">
    <path>Aircraft/Antonov-An-12/Systems/autopilot.xml</path>
  </autopilot>

</PropertyList>
